<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>321.title</key>
	<string>Editar perfis…</string>
	<key>328.title</key>
	<string>Nova aba</string>
	<key>330.title</key>
	<string>Nova janela</string>
	<key>336.title</key>
	<string>Fechar esta janela após abrir um perfil.</string>
	<key>340.title</key>
	<string>Novas abas em nova janela</string>
	<key>344.title</key>
	<string>Dividir horizontalmente</string>
	<key>351.title</key>
	<string>Dividir verticalmente</string>
	<key>5.title</key>
	<string>Perfis</string>
	<key>QXh-S4-dCz.title</key>
	<string>Etiquetas &gt;</string>
</dict>
</plist>
